# CMAKE generated file: DO NOT EDIT!
# Generated by CMake Version 3.24
cmake_policy(SET CMP0009 NEW)

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.c")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.c++")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.cc")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.ch")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.cpp")
set(OLD_GLOB
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/bridge.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/devtools_window.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/ipc_client.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main_window.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/secret_refresh_webview.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/srwindow.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webengine_page.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/weburlrequestinterceptor.cpp"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webview.cpp"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.cxx")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.h")
set(OLD_GLOB
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/bridge.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/devtools_window.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/ipc_client.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/main_window.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/secret_refresh_webview.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/srwindow.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webengine_page.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/weburlrequestinterceptor.h"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/webview.h"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.h++")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.hh")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.hpp")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.hxx")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.java")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.js")
set(OLD_GLOB
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/doc.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/111.1f59d147.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/17.23589ae5.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/184.20e97511.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/193.71578dc7.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/235.1d396805.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/391.afd49cb4.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/442.42d2c737.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/488.1532112f.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/51.91d5b0e3.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/603.afce31f6.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/650.0eb3399c.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/670.8626b9a1.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/711.8dec60a0.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/740.aab8e0f6.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/861.281e0026.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/app.8e2b7e2e.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist/js/chunk-vendors.0fb607d4.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/doc.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/131.f4073516.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/282.2b50875a.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/288.1986e5c1.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/51.56500aad.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/539.1c22da5a.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/561.371bd238.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/570.269e7755.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/596.583ed550.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/615.d128d0c8.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/62.cfc4be49.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/647.60901d5e.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/650.089abf7b.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/666.2ef7be23.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/679.6ad9fe76.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/711.143ffb96.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/778.699ffb53.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/791.7f14a821.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/848.587f9582.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/942.27839a2b.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/app.b238a4a9.js"
  "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/dist_evm/js/chunk-vendors.01fc9165.js"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.jui")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.qml")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.qrc")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.qs")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
# _directory_contents at C:/Qt/6.4.2/msvc2019_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:83 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/*.ui")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/Jerry/Documents/QtProjects/deeplink_build_1034_sdk/CMakeFiles/cmake.verify_globs")
endif()
